Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# gnc-log-replay.h File Reference

.log replay module interface. More...

## Functions

void | gnc_file_log_replay (void)
SCM | scm_gnc_file_log_replay (void)

## Detailed Description

.log replay module interface.

gnc-log-replay.h

Author:
  Copyright (c) 2003 Benoit Grégoire <bock@step.polymtl.ca>

## Function Documentation

void gnc_file_log_replay | ( | void |  | ) |

| The gnc_file_log_replay() routine will pop up a standard file selection dialogue asking the user to pick a log file to replay. If one is selected the the .log file is opened and read. It's contents are then silently merged in the current log file.